Bug 193208 - [HIG] title of system-config-display's main window has to be capitalized
[HIG] title of system-config-display's main window has to be capitalized
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-25 23:17 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 15:44:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here is a screenshot illustrating the bug (30.32 KB, image/png)
2006-09-25 08:16 EDT, petrosyan
no flags Details

  None (edit)
Description petrosyan 2006-05-25 23:17:23 EDT
Description of problem:
The title of system-config-display's main window is "Display settings".
According to Gnome HIG each word in the title of windows should be capitalized.
therefore it should be changed to "Display Settings"

Version-Release number of selected component (if applicable):
system-config-display-1.0.37-2

How reproducible:
Always

Steps to Reproduce:
1. run system-config-display
Comment 1 petrosyan 2006-06-24 12:19:41 EDT
this bug is still present in system-config-display-1.0.37-3
Comment 2 petrosyan 2006-09-25 08:16:07 EDT
Created attachment 137046 [details]
Here is a screenshot illustrating the bug
Comment 3 petrosyan 2006-10-23 14:55:02 EDT
This bug is still present in FC6, system-config-display-1.0.45-1
Comment 4 Adam Jackson 2006-12-01 15:44:49 EST
Fixed in CVS, will be in s-c-d 1.0.46

Note You need to log in before you can comment on or make changes to this bug.